{
  "name": "csp2-ecommerce",
  "version": "1.0.0",
  "main": "index.js",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.0.12",
    "node": "^17.0.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/julius.victor.saul/csp2-ecommerce.git"
  },
  "bugs": {
    "url": "https://gitlab.com/julius.victor.saul/csp2-ecommerce/issues"
  },
  "homepage": "https://gitlab.com/julius.victor.saul/csp2-ecommerce#readme",
  "description": ""
}
